Subject: Re: Problems with e1000 in 2.4.23

From: "David S. Miller" <[email-masked]>
Date: Mon, 1 Dec 2003 00:06:16 -0800

On Sun, 30 Nov 2003 18:51:25 -0800
Ben Greear <[email-masked]> wrote:

> Also, I am seeing bogus things on this machine regardless of which
> kernel and which e1000 driver I use, so it's quite possible that either
> the NIC hardware or the MB/RAM/CPU/Whatever is just plain not quite
> right.

Ben, I don't want to beat an old dead horse, but is this
the same system where you were having all of those
overheating problems a long time ago?